Need help regards install articulate story line on windows machine

Hai i am install articulate story line on windowsxp but it shows the specified program require a newer version of windows , and try to install articulate on another windows system on that it installed but when hit the articulate it shows   flashplayer 10 or latest version needed after that am installed flashplayer but again it shows (flashplayer 10 or latest version needed), please help me to resolve that problem.

 

 

10 Replies
udhayakumar r

ok, but am using another window machine on that it installed after installed when open articulate it shows need flash player 10 or later version after installed flash player it shows the same (need flash player 10 or later version), how to rectify that problem & install articulate.

Charles Kent

Hi udhayakumar r,

 

Phil is saying more or less the same thing as Ashley which is to update your version of Storyline to the lastest version, Use this link; Storyline 2 download

Failing this, Uninstall Storyline removing all files (Apart from your work) and re-download using the link above.

Hope this helps.